/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

@import url('http://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
	font-family: 'Ultima Bold';
	src: url('../fonts/ultima_bold/Ultima_Bold.eot');
	src: local('☺'), url('../fonts/ultima_bold/Ultima_Bold.woff') format('woff'), url('../fonts/ultima_bold/Ultima_Bold.ttf') format('truetype'), url('../fonts/ultima_bold/Ultima_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Ultima';
	src: url('../fonts/ultima/Ultima.eot');
	src: local('☺'), url('../fonts/ultima/Ultima.woff') format('woff'), url('../fonts/ultima/Ultima.ttf') format('truetype'), url('../fonts/ultima/Ultima.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background:url(../images/bg.jpg) top center no-repeat #5a5a80;
	font-family: 'Open Sans', Arial, san-serif;
	font-size:12px;
}
 .region-content .menu-active-trail .menu-active-trail {
	background-color: #fff;
	float: left;
	margin-right: 3%;
	padding-top: 45px;
	width: 100%;
}

/* PUTTING STYLES HERE - NK */

#nice-menu-2 li{
	padding-right: 0!important;

}

.page-node-1095452 .content h3 {
		background: url('../images/icons/arrow-right-white.png') #21368b right 20px center no-repeat;
		list-style-type: none;
		margin: 0;
		float: left;
		margin: 0 0 10px 0;
		padding: 14px 10px;
		width: 43.5%;
		border-bottom-right-radius: 10px;
		border-top-left-radius: 10px;
}

.page-node-1095452 .content h3:nth-child(2n) {
	float:right;
}

.page-node-1095452 .content h3 a {
			color: #fff;
			display: block;
			font-size: 12px;
			font-family: 'Ultima Bold', Arial, sans-serif;
	    	text-transform: uppercase;
		}

@media screen and (max-width: 1000px) and (min-width: 200px) {
	#nice-menu-2 li a{
		padding-right: 2px!important;

	}
	.page-node-1095452 .content h3 {
		width: 95.680345572354%;
	    padding: 14px 2.159827213823%;
	    margin: 0 0 10px 0;
	    float: left;
	}
}